#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-fixity-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-explicit-fixity-plugin-1.1.0.0-60C0Y9APqtPC9YuRdehdvo
key:                  hls-explicit-fixity-plugin-1.1.0.0-60C0Y9APqtPC9YuRdehdvo
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Show fixity explicitly while hovering
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-explicit-fixity-plugin#readme>

category:             Development
abi:                  70682662da1c7e276b8cabcabe3fb427
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFixity
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-fixity-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-fixity-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-fixity-plugin
hs-libraries:         HShls-explicit-fixity-plugin-1.1.0.0-60C0Y9APqtPC9YuRdehdvo
depends:
    base-4.16.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.14-DnAQtxBkKEm2qogn2rCz4Q ghc-9.2.8
    ghcide-1.9.1.0-8rCwryIQvsDKWgcfWugKNM
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hls-plugin-api-1.6.0.0-5TgkDVvM7xZFgVKDeCAmVu
    lsp-1.6.0.0-1EalaehhFxkHkOQxTDQRTT text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-fixity-plugin/html/hls-explicit-fixity-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-fixity-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

